﻿@media (max-width: 1236px)
{
    .Features
    {
        max-width: 800px;
    }
}

@media (max-width: 1166px)
{
    .TestimonialSection
    {
        max-width: 330px;
    }
	
    .TestimonialItem
    {
        float: none;
        margin: 0 0 50px 0;
    }
}

@media (max-width: 1110px)
{
    .BlogSignupDescription
    {
        padding-top: 20px;
        font-size: 22px;
    }
}

@media (max-width: 1088px)
{
    .HomeSplash .SplashCaption
    {
        width: calc(100% - 72px);
        height: calc(100% - 52px);
        padding: 15px 20px;
        margin: 10px auto;
        border: 1px solid #f7f6f2;
        font-size: 14px;
    }

    .SplashImage.HomeSplash
    {
        background: url(images/home-splash-small.jpg) no-repeat scroll center center;
        background-size: cover;
        min-height: 300px;
        max-height: 300px;
    }

    .HomeSplash .SplashImageCaptionContainer
    {
        max-width: 350px;
        min-width: 350px;
    }

    .HomeSplash .H1
    {
        font-size: 16px;
    }

    .HomeSplash .Button
    {
        width: calc(100% - 45px);
        bottom: 20px;
    }
}


@media (max-width: 1060px)
{
    .BlogSignupDescription h3
    {
        font-size: 32px;
    }

    .BlogSignupButton
    {
        font-size: 20px;
        padding: 12px 0;
    }
}


@media (max-width: 1036px)
{
    .VideoContainer, .ContentContainer
    {
        max-width: 580px;
    }
	
    .Video, .ContentContainer .Content
    {
        float: none;
        margin: 0 0 30px 0;
    }
	
    .VideoContainer .Description
    {
        float: none;
        margin: 0 auto;
    }

    .ContentContainer .Description
    {
        position: static;
        transform: none;
        margin: 0 auto;
    }

    .Band2 .ContentContainer .Description
    {
        margin-bottom: 50px;
    }
}

@media (max-width: 1030px)
{
    .BlogSignupDescription
    {
        padding-top: 5px;
        padding-bottom: 12px;
        font-size: 18px;
    }

    .BlogSignupDescription h3
    {
        font-size: 26px;
    }
   
}

@media (max-width: 1010px)
{
    .KeyFeaturesHeader h2
    {
        font-size: 22px;
    }
}

@media (max-width: 950px)
{
    .KeyFeatures
    {
        display: block;
    }

    .KeyFeaturesMenuContainer
    {
        display: none;
    }

    .KeyFeaturesItems
    {
        overflow: unset;
        min-height: unset;
    }

    .KeyFeatureItem
    {
        display: block !important;
        opacity: 1 !important;
        position: static !important;
        top: unset !important;
        left: unset !important;
        bottom: unset !important;
        border: none !important;
        box-shadow: none !important;
        padding: 10px 0 !important;
    }

    .KeyFeatureItem *
    {
        position: static !important;
        top: unset !important;
        left: unset !important;
        bottom: unset !important;
    }

    .KeyFeatureItem .KeyFeatureCaption
    {
        width: calc(100% - 60px);
        padding: 5px 20px !important;
        margin: 0 auto;
        display: block;
    }

    .KeyFeatureItem .Image
    {
        width: calc(100% - 20px);
        margin: 0 auto;
        height: 250px;
        background-size: contain !important;
    }

    #kf_1, #kf_3, #kf_5, #kf_7, #kf_1 .Image, #kf_3 .Image, #kf_5 .Image, #kf_7 .Image
    {
        background-color: #106776;
    }

    #kf_2 .Image, #kf_4 .Image, #kf_6 .Image
    {
        background-color: #00beb4;
    }
}


@media (max-width: 920px)
{   
    .BlogSignupDescription
    {
        padding-top: 5px;
        padding-bottom: 12px;
        font-size: 16px;
    }

    .BlogSignupDescription h3
    {
        font-size: 22px;
    }

    .BlogSignupButton
    {
        font-size: 16px;
        padding: 10px 0;
    }
}

@media (max-width: 860px)
{
    .BlogSignupDescription
    {
        width: calc(100% - 30px);
        padding-left: 5px;
        padding-right: 5px;
    }

    .BlogSignupButtons
    {
        width: calc(100% - 20px);
    }
}


@media (max-width: 836px)
{
    .Features
    {
        max-width: 400px;
    }
	
    .ArrowCaption1, .ArrowCaption2
    {
        display: none;
    }
	
    .FeatureItem
    {
        margin: 30px auto 40px auto;
        float: none;
    }
}

@media (max-width: 830px)
{
    .HomeSplash .SplashCaption
    {
        height: calc(100% - 52px);
    }

}

@media (max-width: 820px)
{
    .BlogSignupDescription
    {
        font-size: 14px;
    }

    .BlogSignupDescription h3
    {
        font-size: 20px;
    }
}

@media (max-width: 810px)
{
    .DownloadBarWrapper.TopBar
    {
        display: none;
    }
	
    .DownloadBar .Caption, .DownloadBarNarrow .Caption
    {
        display: none;
    }
	
    .DownloadBar .Download, .DownloadBar .Buy, .DownloadBarNarrow .Download, .DownloadBarNarrow .Buy
    {
        width: 50%;
    }
}



@media (max-width: 800px)
{
    .BlogSignupButton
    {
        font-size: 14px;
        padding: 8px 0;
    }

	header nav
	{
		float: none;
		width: 100%;
		height: 0;
		clear: both;
		overflow: hidden;
		margin: 0;
		transition: height 0.5s linear;
		text-align: center;
	}
	
    .SubMenuHeader
    {
        width: 100%;
        display: block;
        padding: 0;
        margin: 0;
        border-top: 1px solid #106776;
	    height: auto;
	    line-height: 120%;
    }

    .SubMenuHeader > a
    {
		padding: 10px 0;
		display: block;
		width: 100%;        
	    height: auto;
	    line-height: 120%;
        margin: 0;
    }

    .DropDown
    {
        position: static;
        padding: 0;
        margin: 0;
        width: 100%;
        display: block;
    }

	header nav > a, .DropDown a
	{
		display: block;
	    height: auto;
	    line-height: 120%;
		width: 100%;
		padding: 10px 0;
		border-top: 1px solid #106776;
		margin: 0;
	    text-align: center;
	}
	
	header nav > a:first-of-type
	{
		margin: 5px 0 0 0;
	}

    header nav a:hover, .SubMenuHeader:hover, .SubMenuHeader:hover > a, .DropDown a:hover
    {
        background: #fff;
        color: #106776;
    }
	
	.HeaderSocialMedia
	{
		width: calc(100% - 20px);
		float: none;
		margin: 0;
		padding: 10px 10px 5px 10px;
		border-top: 1px solid #106776;
		height: auto;
	}
	
	.HeaderSocialMedia a
	{
		border: none;
		padding: 3px;
	}
	
	.DeviceMenuToggle
	{
		display: block;
		width: 26px;
		height: 21px;
		padding: 6px 5px 4px 5px;
		border-radius: 5px;
		background: url(images/device-menu.png) no-repeat scroll center center;
		float: right;
		margin: 24px 10px 0 0;
		cursor: pointer;
		border: 1px solid #fff;
	}
	
	#chkDeviceMenu:checked ~ .DeviceMenuToggle
	{
		border: 1px solid #106776;
	}
	
	#chkDeviceMenu:checked ~ nav
	{
		padding: 0;
		height: auto;
	}
	
	
    .SplashImageCaption span
    {



	    background-color: #fff;
        clear: both;
        display: block;
        float: left;
        padding: 5px 5px 2px;
	    color: #106776;
	    font-size: 20px;
	    opacity: 0.9;

    }

    .SplashImageCaption .Line1 
    {
        margin-top: 230px;
	    margin-left: 0px;
    }

    .SplashImageCaption .Line2 
    {
        margin-left: 50px;
    }

    .SplashImageCaption .Line3 
    {
        margin-left: 100px;
    }
	
    .SlantedBarContent
    {
        max-width: 600px;
    }

    .SlantedBar .TextContent
    {
        margin: 10px 0 0 0;
    }	
}

@media (max-width: 780px)
{
    .HomeSplash .SplashImageInner, .HomeSplash .SplashImageInner *:not(.Button)
    {
        all: unset;
    }

    .HomeSplash .H1, .HomeSplash ul
    {
        display: none !important;
    }

    .SplashImage.HomeSplash
    {
        background: url(images/novelsoftwarebanner.jpg) no-repeat scroll center center;
        background-size: cover;
        min-height: unset;
        max-height: unset;
        position: relative;
    }

    .HomeSplash .Button
    {
        width: 200px;
        position: absolute;
        bottom: 10px;
        left: 10px;
    }

}

@media (max-width: 760px)
{
    .BlogSignupDescription
    {
        font-size: 12px;
    }


}

@media (max-width: 750px)
{
    .BlogSignupDescription
    {
        font-size: 22px;
        padding-top: 10px;
        padding-bottom: 15px;
    }

    .BlogSignupDescription h3
    {
        font-size: 32px;
    }

    .BlogSignupButton
    {
        font-size: 20px;
        padding: 12px 0;
    }
}



@media (max-width: 700px)
{
    .BlogSignupDescription
    {
        font-size: 18px;
    }

    .BlogSignupDescription h3
    {
        font-size: 26px;
    }   

    .BlogSignupButton
    {
        font-size: 18px;
        padding: 10px 0;
    }
}



@media (max-width: 650px)
{
    article.ContentWithAside
    {
        float: none;
        width: 100%;
    }
        
    .StandardContentContainer aside
    {
        display: none;
    }
}

@media (max-width: 620px)
{
    .SlantedBarContent
    {
        max-width: 500px;
    }

    .SlantedBar .TextContent
    {
        margin: 5px 0 0 0;
        width: calc(100% - 180px);
    }
}

@media (max-width: 600px)
{
    h1, h2
    {
        font-size: 24px;
    }

    .PaypalButtonRow
    {
        float: none;
        max-width: 350px;
        margin: 5px auto 15px auto;
    }

    .PaypalButtonLeft
    {
        display: block;
        float: none;
        width: 100%;
        margin: 0;
        padding: 0 0 4px 0;
    }

    .PaypalButtonRight
    {
        display: block;
        float: none;
        width: 100%;
    }

    .PriceDetails
    {
        margin: 20px auto 0 auto;
    }

    .PriceDetails .PaypalButtonLeft
    {
        width: auto;
        float: left;
    }

    .PriceDetails .PaypalButtonRight
    {
        width: auto;
        float: left;
        margin: 0 0 0 20px;
    }

    .PaypalButtonPay
    {
        margin: 20px 0 0 0;
        width: 100%;
        text-align: right;
    }

    .GiftCheckBoxRow .PaypalButtonLeft
    {
        width: calc(100% - 30px);
        float: left;
    }

    .GiftCheckBoxRow .PaypalButtonRight
    {
        width: 20px;
        float: left;
    }

    .HintButton
    {
        display: none;
    }

    .DeviceHint
    {
        display: block;
    }
}
@media (max-width: 590px)
{
    .BlogSignupDescription
    {
        font-size: 16px;
        padding-top: 5px;
        padding-bottom: 13px;
    }

    .BlogSignupDescription h3
    {
        font-size: 22px;
    }   

    .BlogSignupButton
    {
        font-size: 16px;
    }   
}

@media (max-width: 540px)
{
    .BlogSignupDescription
    {
        font-size: 14px;
    }

    .BlogSignupDescription h3
    {
        font-size: 22px;
    }   

    .BlogSignupDescription p
    {
        margin: 5px 0;
    }

    .BlogSignupButton
    {
        font-size: 14px;
    }

    .ThreeTestimonialsContainer
    {
        display: block;
    }

    .ThreeTestimonialsContainer .Testimonial
    {
        flex-grow: unset;
    }
}

@media (max-width: 500px)
{
    .SlantedBarContent
    {
        max-width: unset;
    }

    .SlantedBar .TextContent, .SlantedBar .ImageContent
    {
        margin: 0 auto;
        float: none;
        width: 100%;
    }	

    .SlantedBar .TextContent
    {
        padding: 20px 0;
        max-width: 300px;
    }
}

@media (max-width: 485px)
{
    .BlogSignupDescription
    {
        font-size: 12px;
        padding-top: 1px;
        padding-bottom: 8px;
    }

    .BlogSignupDescription h3
    {
        font-size: 18px;
    }     

    .BlogSignupButtons .WideOnly
    {
        display: none;
    }
    
    .BlogSignupButton
    {
        font-size: 15px;
    }  
}

@media (max-width: 430px)
{
    .BlogSignupDescription
    {
        font-size: 14px;        
    }

    .BlogSignupDescription p
    {
        display: none;
    }

    .BlogSignupContent
    {
        top: 21%;
        height: 79%;
    }


    .DemoPopup
    {
        width: calc(100vw - 20px);
        height: calc(100vh - 10px);
        max-width: calc(100vw - 20px);
        max-height: calc(100vh - 10px);
    }

    .DemoContent
    {
        width: calc(100vw - 20px);
        height: calc(100vh - 25px)
    }

    .DemoVideo
    {
        height: calc(100vh - 25px);
        max-height: calc(100vh - 25px);
    }

    .DemoVideo::after
    {
        padding: 0;
        height: 100%;
        width: 100%;
    }

}

@media (max-width: 370px)
{
    .BlogSignupDescription h3
    {
        font-size: 16px;
    }       

    .BlogSignupDescription
    {
        font-size: 12px;
        margin-bottom: 5px;
    }
    
    .BlogSignupButton
    {
        font-size: 14px;
        padding: 7px 0;
        width: calc(50% - 3px);
    }
}
